List Tenants
GET
/api/v1/auth/tenants
const url = 'https://api.ultimateteam.ai/api/v1/auth/tenants';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/auth/tenants \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
AccessibleTenantsResponse
object
tenants
required
Tenants
Array<object>
AccessibleTenantobject
current
required
Current
boolean
name
required
Name
string
plan
required
Plan
string
role
required
Role
string
tenant_id
required
Tenant Id
string
Example
{ "tenants": [ { "role": "chairman" } ]}